[Gfoss] Aggiornamento QGis 1.2

Andrea Peri aperi2007 a gmail.com
Gio 27 Ago 2009 22:44:58 CEST


>il problema  che il pacchetto PyQt4  installato ... come tutti i pacchetti
>di python...
>inoltre in osgeo python  una dipendenza di qgis-full che  installato..
>
>altri consigli?
>grazie
>e

Io posso solo fornirti l'elenco di quello che mi trovo installato
secondol'elenco di osgeo4w (su windows vista a 32bit):

magari vedi se ti manca qualcosa ....

Tempo addietro ebbi anche io qualche problema, ma deselezionai tutto.
Cosi' facendo, di fatto, osgeo4w rimuove tutto.
Poi riselezionai quello che volevo e osgeo4w mi ri-installo tutto.
Cosi' risolsi.

[commandlines[:
curl
gdal
gdal16
libgeotiff
libpq
msys
netcdf
proj
python

[Desktop[:
grass
qgis
qgis-dev

[Libs]:
curl
expat
fftw
freetype-mingw
gdal 1.5.4-2
gdal-grass
gdal16 : 1.6.1-3
gdal16-grass
geos
grass-devel
gsl-libs
hdf4
hdf5
iconv
libgeotiff
libjpeg
linjpeg12
libmysql
libpng
libpq
libtiff
msvcrt
netcdf
ogdi
openssl
pdcurses
proj
psycopg2
pyopengl
pyqt4
python-numpy
python-qgis
python-rpy2
python-win32  (2.12-1)
qt4-libs
sip
sqlite3
tcltk
wxpython
xerces-c
zlib




Andrea.
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.faunalia.it/pipermail/gfoss/attachments/20090827/4d06dc29/attachment.htm>


Maggiori informazioni sulla lista Gfoss